apiVersion: traefik.io/v1alpha1
kind: IngressRoute
metadata:
  name: alpha
spec:
  entryPoints:
  - websecure
  routes:
  - match: Host(`alpha.lordran.net`)
    kind: Rule
    services:
    - name: alpha
      port: 80
  tls:
    certResolver: default
